收录日期:2019/01/21 20:15:50 时间:2016/07/26 20:16:57 标签:应用程序开发区
如题,我在VMware5.0下安装了RedHat9.0,现在想换一个高级点的VMware版本,安装了6.0跟7.0都打不开那个linux了,好恼火啊,之前的linux里面有很多东西,不好移,而VMware5.0又好像安装不了FC12了,怎么办才好呢?
VM6.0或者VM7.0可以选择和较低的版本兼容的硬件配置。建立新的虚拟机的时候选择制定(Custom),可以看到下面的选择硬件兼容配置:

选择对应的就可以了。这样子可以打开你原来安装的虚拟机。

VM5列表中显示没有支持Fedora 12,那你也可以选择Other Linux Kernel 2.6.x,这个影响不大的。
VMware 6.0/7.0都应该可以运行 VMware 5 下安装的虚拟机啊。
我自己就在运行。

推荐些FLEX的资料吧 select函数的问题 加载文件到OLE后,OLE头文件的处理 新浪:安全行业再掀口水战:360与金山毒霸互相指责 数据库修复 putty不能连接redhat5,请各位大侠帮解决一下 高手在哪里?跪求java中JFrame加入canvas画板出现的问题!! 如何实现异地协同办公 求书! DataSource 你是怎么理解的? 如何获得呼出 的手机号? CTreeCtrl OnInitialUpdate 不响应 从linux移植到ADS下编译报错 上海微创软件怎么样啊? SQL查询 每页只显示一天数据 字符串转换 Invalid typecast, 为什么 对下一步学习的方向有些困惑 C中将数字n转换为字符串??疑惑 Lucene 2.9 中文检索 问题 360指责金山网盾程序错误致其浏览器工作异常 VSC#引用VC6.0开发的dll文件 aspx页面文件下载问题 请问wm下每隔一定时间间隔自动执行有哪些方法? 自制html编辑器 j2me控制台中文乱码,请教 返回一个BMP句柄的Dll怎么写 [有偿帮助]想在网站上实现3D云标签,那个高手可以啊? 如何在string或者字符数组末尾添加个换行符 今天去亚马逊笔试了,跟大家共享一下笔试题 在西安学校网络工程师课程,哪个学校最好的,野马计算机学校怎么样?